Subject: "An open letter" signed by some IAB members

From: Barry Leiba <[email-masked]>
Date: Tue, 19 Nov 2019 14:42:04 +0800

Perhaps some of you have seen that Ted Hardie posted an open letter on
the Hong Kong high court’s injunction on Internet speech:
https://medium.com/@ted.ietf/an-open-letter-on-the-hong-kong-high-court-injunction-on-internet-speech-7f0048df2f54
The letter is signed by Ted and is co-signed by three other IAB
members, each signing as an individual: the letter is not from the IAB
and doesn’t claim to be.

Nevertheless, note that all signatories identify themselves as
“Member, Internet Architecture Board”, and three of the four do not
list their company affiliations.  This has two effects:

1. By being signed by four IAB members who are identified primarily as
IAB members, the letter *appears* to be from the IAB.  I have passed
this by three non-IETF friends, asking them who they think the letter
is from, and all three said, “The Internet Architecture Board.”

2. By using “Member, Internet Architecture Board” this way, those
signing the letter are effectively (whether by intent or not) using
their IAB positions to gain credibility for their personal opinions.

I think this is wildly inappropriate.  I think those of us in IETF
leadership should be scrupulously careful NOT to call out our IETF
affiliations this way unless we are speaking for the organization.
The fact that the letter refers to things that have been published
with IAB consensus doesn’t change the fact that the *letter* does not
have IAB consensus, and we must be careful not to give the impression
that it does.

I’ve discussed this with Ted, who thinks that there’s nothing wrong
with how the letter was signed and posted.  That disturbs me.  I tried
to let it go, but I’m sufficiently bothered by it that I felt the need
to take it to the community.  This is that.  Ted tells me that all IAB
members were invited to co-sign the letter, and that none brought up a
concern about the use of the “Member, IAB” affiliation.

As you think about this and — I hope — discuss it, please keep this in mind:

- I’m NOT talking about the content of the message and whether I do or
don’t agree with it.  That’s not the point.  I hope that as we discuss
this we do NOT go into the content, the politics, and so on.  Let’s
please keep this highly charged issue out of IETF discussions.

- I’m NOT looking to beat Ted up here; what I want is for this not to
happen again, and I hope the ensuing discussion supports that.

-- 
Barry

---

From: Mark Nottingham <[email-masked]>
Date: Tue, 19 Nov 2019 14:52:50 +0800

Hi Barry,

I didn't co-sign the letter, but frankly I would have (with affiliation) if I wasn't quite as busy when it was put forth by Ted.

If you're suggesting that IAB and IESG members can't ever use their affiliation unless it's on a document approved by the entire body, I'm going to strongly disagree. 

I think most people know the difference between a statement of a member of Parliament and one by the entire body. This is not an employment relationship, where putting a company next to your name does have some impact.

I think we as a community want our leadership to be more like the former than the latter. This idea that the leadership bodies are homogenous and speak with a single voice is IMHO damaging and leads to situations where it's perceived to be us-vs-them -- by both the members of those bodies and the greater community.

Cheers,

> On 19 Nov 2019, at 2:42 pm, Barry Leiba <[email-masked]> wrote:
> 

--
Mark Nottingham   https://www.mnot.net/

---

From: Ted Hardie <[email-masked]>
Date: Tue, 19 Nov 2019 15:02:12 +0800

Hi Barry,

> members, each signing as an individual: the letter is not from the IAB
Thanks for reading the letter. It's an important topic and one that ISOC HK
and ISOC itself have weighed in on as well. Their statements, especially
ISOC's at
https://www.internetsociety.org/news/statements/2019/interim-injunction-ordered-by-hong-kong-high-court/
were part of why I took up a pen for this.

After I wrote this, I shared it (including the proposed affiliation) with
the IAB.  I felt that it was the appropriate affiliation because of the two
references to IAB statements in the document (my status as CUHK alumnus was
cited to indicate my own personal care for the situation in Hong Kong).

> list their company affiliations.  This has two effects:
There was some time pressure here, and one of those who later asked to sign
(Wes) unfortunately came in too late to be included.  I did not have time
to ask whether Jeff or Martin wanted company affiliation included; I
included it with Stephen because he sent me the affiliation he preferred
when he asked to co-sign.  The failure to include other affiliations for
them is down to that time pressure, nothing more.

> is from, and all three said, “The Internet Architecture Board.”
I hope you clarified it for them, and I hope this exchange clarifies it for
any members of the IETF community who gathered the wrong impression.  But
the letter is not signed on behalf of the IAB, not on the IAB web site, and
not attempting to present itself as the work of the whole IAB.  It follows
the same mechanisms we used in the past, including in previous Amicus
briefs (such as that signed for the Wikimedia brief some time ago).

> I am sorry that this surprised you, but given your own previous service on
the IAB, I am equally surprised that you had not seen similar usage
before.  It has been done multiple times since I re-joined 6 years ago.  I
also anticipate that it may happen again in the future, with similar
process (passing the document to the IAB for review first, with
affiliation).

regards,

Ted Hardie

---

From: Terry Manderson <[email-masked]>
Date: Tue, 19 Nov 2019 15:03:46 +0800

> have IAB consensus, and we must be careful not to give the impression

Wildly? I don’t share that view. Generally inappropriate - yes.

> happen again, and I hope the ensuing discussion supports that.

The answer here, in my opinion, is fairly simple. 

If the IAB make a statement, we know what that looks like.

If a collective of individuals choose to make a statement then it is done with ALL of their credentials (with permission), or none of their credentials. If a company (as a part of their credentials list) decides to not allow someone to not include them, then I feel that person shouldn’t use any credentials aside from their own academic honorific.

This is something that was drummed into me years ago by a brilliant legal rep.
Simply; “you don’t speak for them, nor can you imply it, unless you have their express permission - removing some, but keeping others associates weight of support from an organisation” I remember those words so clearly.

Of course, YMMV.

Cheers,
Terry

---

From: "Brian Trammell (IETF)" <[email-masked]>
Date: Tue, 19 Nov 2019 15:23:03 +0800

> On 19 Nov 2019, at 14:52, Mark Nottingham <[email-masked]> wrote:
> 
> Hi Barry,
> 

For what it's worth, same. (Time zones are hard. That's a different rant, though.)

> If you're suggesting that IAB and IESG members can't ever use their affiliation unless it's on a document approved by the entire body, I'm going to strongly disagree. 

It also goes against precedent; members of the IAB have signed letters, amicus briefs, and so on with IAB affiliation when that affiliation is the one that is relevant to the content of the letter. 

Cheers,

Brian

---

From: Bob Hinden <[email-masked]>
Date: Tue, 19 Nov 2019 16:37:39 +0800

Terry, Barry,

> On Nov 19, 2019, at 3:03 PM, Terry Manderson <[email-masked]> wrote:
> 

I agree it was inappropriate.

> If a collective of individuals choose to make a statement then it is done with ALL of their credentials (with permission), or none of their credentials. If a company (as a part of their credentials…

I think that is correct for the reasons you state.

Note, if I had been asked, I would have signed it.   I would have not included my day job affiliation, nor any other organization I am involved with.

I would be fine if Ted adds my name to the letter.

Bob

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Tue, 19 Nov 2019 16:48:12 +0800

While I believe that anyone has the right to state his position at any organization, never mind is paid or not (unless a contractual clause disallows that), I think that when it is not an official position of that organization, it should be done stating clearly "that is a personal opinion".

Something in the line of a footnote clearly indicating that this letter is not the "official position of the IAB" (for this specific case).

Otherwise, tomorrow, a few of us can sign a similar letter showing below our names "Member, IETF", and who is reading it, probably will not recognize that we aren't "empowered" to sign as IETF, as we are just a bunch of participants, but not speaking from the IETF.

And so, clearly agree with Barry here.

Regards,
Jordi
@jordipalet

El 19/11/19 14:42, "ietf en nombre de Barry Leiba" <[email-masked] en nombre de [email-masked]> escribió:

    

    

    
    
    -- 
    Barry

**********************************************
IPv4 is over
Are you ready for the new Internet ?
http://www.theipv6company.com
The IPv6 Company

This electronic message contains information which may be privileged or confidential. The information is intended to be for the exclusive use of the individual(s) named above and further non-explicilty authorized disclosure, copying, distribution or use of the contents of this information, even if partially, including attached files, is strictly prohibited and will be considered a criminal offense. If you are not the intended recipient be aware that any disclosure, copying, distribution or use of the contents of this information, even if partially, including attached files, is strictly prohibited, will be considered a criminal offense, so you must reply to the original sender to inform about this communication and delete it.

---

From: Mark Nottingham <[email-masked]>
Date: Tue, 19 Nov 2019 16:59:43 +0800

I suspect part of the issue here is that the letter is signed *only* by IAB members, not mixed with others - and so I agree that such a clarification would have been helpful.

Question: Would people have felt such a clarification were necessary if it these names were mixed in with non-IAB (and non-IETF) names and affiliations?

And, would people have had an issue if it were signed only by one person who used their affiliation (as a *member* of the IAB, not the whole)?

To put it another way -- sometimes I give talks and mention that I'm a member of the IAB, and sometimes I omit other affiliations that I hold or have held (for example, it's rare that I need to trot out that I served as president of my local primary school for several years). Are people seriously suggesting that this is out of line?

Cheers,

> On 19 Nov 2019, at 4:48 pm, JORDI PALET MARTINEZ <jordi.palet=[email-masked]> wrote:
>

---

From: Kathleen Moriarty <[email-masked]>
Date: Tue, 19 Nov 2019 04:07:18 -0500

On Tue, Nov 19, 2019 at 4:00 AM Mark Nottingham <[email-masked]> wrote:

> I suspect part of the issue here is that the letter is signed *only* by
> IAB members, not mixed with others - and so I agree that such a
> clarification would have been helpful.
>
> Question: Would people have felt such a clarification were necessary if it
> these names were mixed in with non-IAB (and non-IETF) names and
> affiliations?
>
> And, would people have had an issue if it were signed only by one person
> who used their affiliation (as a *member* of the IAB, not the whole)?
>
> To put it another way -- sometimes I give talks and mention that I'm a
> member of the IAB, and sometimes I omit other affiliations that I hold or
> have held (for example, it's rare that I need to trot out that I served as
> president of my local primary school for several years). Are people
> seriously suggesting that this is out of line?
>

For talks, you can say that, but you are also supposed to say that you are
speaking for yourself unless sanctioned to speak on behalf of the body.
It's usually on the cover slide.

Best regards,
Kathleen

> > While I believe that anyone has the right to state his position at any
> organization, never mind is paid or not (unless a contractual clause
> disallows that), I think that when it is not an official position of that
> organization, it should be done stating clearly "that is a personal
> opinion".
> >
> > Something in the line of a footnote clearly indicating that this letter
> is not the "official position of the IAB" (for this specific case).
> >
> > Otherwise, tomorrow, a few of us can sign a similar letter showing below
> our names "Member, IETF", and who is reading it, probably will not
> recognize that we aren't "empowered" to sign as IETF, as we are just a
> bunch of participants, but not speaking from the IETF.
> >
> > El 19/11/19 14:42, "ietf en nombre de Barry Leiba" <
> [email-masked] en nombre de [email-masked]> escribió:
> >
> > This electronic message contains information which may be privileged or
> confidential. The information is intended to be for the exclusive use of
> the individual(s) named above and further non-explicilty authorized
> disclosure, copying, distribution or use of the contents of this
> information, even if partially, including attached files, is strictly
> prohibited and will be considered a criminal offense. If you are not the
> intended recipient be aware that any disclosure, copying, distribution or
> use of the contents of this information, even if partially, including
> attached files, is strictly prohibited, will be considered a criminal
> offense, so you must reply to the original sender to inform about this
> communication and delete it.
> >
> >
> >
>
> --

-- 

Best regards,
Kathleen

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Tue, 19 Nov 2019 17:09:53 +0800

Hi Mark,

I know is not always easy. I use some times my company name and even email instead of a private one even if I'm speaking on my own personal capacity ... I feel that we all in general, should clear state in which capacity we are speaking. Is good, nice and convient to say "I work here and volunteer here" as well, of course, but if clarified if it is an IAB (in this case) view of personal one.

However, in all the cases that you mention, the solution that I mention, makes it very clear. In case all the folks that sign are on their own, a footnote "stating it" or alternatively a similar text, below each of the signatures (when there is mixture of cases).

Regards,
Jordi
@jordipalet

El 19/11/19 17:00, "ietf en nombre de Mark Nottingham" <[email-masked] en nombre de [email-masked]> escribió:

    

    Cheers,

---

From: "Salz, Rich" <[email-masked]>
Date: Tue, 19 Nov 2019 09:18:08 +0000

I thought adding "Affiliation given for identification purposes only" somewhere near the "signature" was the common practice.

---

From: Mark Nottingham <[email-masked]>
Date: Tue, 19 Nov 2019 17:18:41 +0800

Hi Jordi,

Yes, I agree that clarity here is good. However, "Member of IAB" is pretty specific, just as "Member of Parliament" is specific; it is clearly distinguishing the part from the whole.

There are mitigating factors here (as discussed) where it could have been more clear, and I appreciate the need for honest attempts to be as clear as possible. What I was trying to get at was that I suspect that a large part of the problem is that a letter that is only signed by members of a board can easily give the impression that it's from that board -- something that others have noticed too. Avoiding that impression is good, but that doesn't mean we should generalise this instance into a rule about all mentions of affiliation.

Cheers,

> On 19 Nov 2019, at 5:09 pm, JORDI PALET MARTINEZ <[email-masked]> wrote:
> 
> Hi Mark,
>

---

From: Job Snijders <[email-masked]>
Date: Tue, 19 Nov 2019 09:36:59 +0000

I'm noting that it appears some folks in this thread seem to prioritize
form over substance... Listing your affiliations is not an all or
nothing proposition, you pick the ones you consider relevant. I think
succinctness improves readability.

Kind regards,

Job

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Tue, 19 Nov 2019 17:40:08 +0800

Never saw that, but I'm fine with it!

Regards,
Jordi
@jordipalet

El 19/11/19 17:18, "Salz, Rich" <[email-masked]> escribió:

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Tue, 19 Nov 2019 17:41:40 +0800

Hi Job,

I'm sure here we all know that, but you need to put yourself in the shoes of who is reading the document.

Regards,
Jordi
@jordipalet

El 19/11/19 17:37, "ietf en nombre de Job Snijders" <[email-masked] en nombre de [email-masked]> escribió:

    Kind regards,
    
    Job

---

From: tom petch <[email-masked]>
Date: Tue, 19 Nov 2019 10:00:47 +0000

----- Original Message -----
From: "Mark Nottingham" <[email-masked]>
To: "JORDI PALET MARTINEZ" <[email-masked]>
Cc: "IETF discussion list" <[email-masked]>
Sent: Tuesday, November 19, 2019 9:18 AM

Hi Jordi,

Yes, I agree that clarity here is good. However, "Member of IAB" is
pretty specific, just as "Member of Parliament" is specific; it is
clearly distinguishing the part from the whole.

<tp>

False analogy, IMHO.  We know, most of us, that an MP is elected by
constituents to represent them (or sometimes not!) in a body of
representatives and speak only for themselves in or out of the
parliament.  Arguably, a member of the Cabinet speaks on behalf of the
Cabinet, if you still have collective responsibility, but the only one
who speaks for the whole is the Speaker (and their views may seem
bizarre at times).

But this reflects the legislature which I am familiar with and would not
assume that it will apply elsewhere, even in a county which has modelled
itself on the 'Mother of Parliaments'.

In this instance, I am with Barry and would have expected some
indication that the signatories were expressing a personal opinion.

Tom Petch

There are mitigating factors here (as discussed) where it could have
been more clear, and I appreciate the need for honest attempts to be as
clear as possible. What I was trying to get at was that I suspect that a
large part of the problem is that a letter that is only signed by
members of a board can easily give the impression that it's from that
board -- something that others have noticed too. Avoiding that
impression is good, but that doesn't mean we should generalise this
instance into a rule about all mentions of affiliation.

Cheers,

> I know is not always easy. I use some times my company name and even
email instead of a private one even if I'm speaking on my own personal
capacity ... I feel that we all in general, should clear state in which
capacity we are speaking. Is good, nice and convient to say "I work here
and volunteer here" as well, of course, but if clarified if it is an IAB
(in this case) view of personal one.
>
> However, in all the cases that you mention, the solution that I
mention, makes it very clear. In case all the folks that sign are on
their own, a footnote "stating it" or alternatively a similar text,
below each of the signatures (when there is mixture of cases).
>
> Regards,
> Jordi
> @jordipalet
>
>
>
> El 19/11/19 17:00, "ietf en nombre de Mark Nottingham"
<[email-masked] en nombre de [email-masked]> escribió:
>
>    I suspect part of the issue here is that the letter is signed
*only* by IAB members, not mixed with others - and so I agree that such
a clarification would have been helpful.
>
>    Question: Would people have felt such a clarification were
necessary if it these names were mixed in with non-IAB (and non-IETF)
names and affiliations?
>
>    And, would people have had an issue if it were signed only by one
person who used their affiliation (as a *member* of the IAB, not the
whole)?
>
>    To put it another way -- sometimes I give talks and mention that
I'm a member of the IAB, and sometimes I omit other affiliations that I
hold or have held (for example, it's rare that I need to trot out that I
served as president of my local primary school for several years). Are
people seriously suggesting that this is out of line?
>
>    Cheers,
>
>
>> On 19 Nov 2019, at 4:48 pm, JORDI PALET MARTINEZ
<jordi.palet=[email-masked]> wrote:
>>
>> While I believe that anyone has the right to state his position at
any organization, never mind is paid or not (unless a contractual clause
disallows that), I think that when it is not an official position of
that organization, it should be done stating clearly "that is a personal
opinion".
>>
>> Something in the line of a footnote clearly indicating that this
letter is not the "official position of the IAB" (for this specific
case).
>>
>> Otherwise, tomorrow, a few of us can sign a similar letter showing
below our names "Member, IETF", and who is reading it, probably will not
recognize that we aren't "empowered" to sign as IETF, as we are just a
bunch of participants, but not speaking from the IETF.
>> El 19/11/19 14:42, "ietf en nombre de Barry Leiba"
>>   the Hong Kong high court’s injunction on Internet speech:
https://medium.com/@ted.ietf/an-open-letter-on-the-hong-kong-high-court-
injunction-on-internet-speech-7f0048df2f54
>> This electronic message contains information which may be privileged
or confidential. The information is intended to be for the exclusive use
of the individual(s) named above and further non-explicilty authorized
disclosure, copying, distribution or use of the contents of this
information, even if partially, including attached files, is strictly
prohibited and will be considered a criminal offense. If you are not the
intended recipient be aware that any disclosure, copying, distribution
or use of the contents of this information, even if partially, including
attached files, is strictly prohibited, will be considered a criminal
offense, so you must reply to the original sender to inform about this
communication and delete it.
> This electronic message contains information which may be privileged
or confidential. The information is intended to be for the exclusive use
of the individual(s) named above and further non-explicilty authorized
disclosure, copying, distribution or use of the contents of this
information, even if partially, including attached files, is strictly
prohibited and will be considered a criminal offense. If you are not the
intended recipient be aware that any disclosure, copying, distribution
or use of the contents of this information, even if partially, including
attached files, is strictly prohibited, will be considered a criminal
offense, so you must reply to the original sender to inform about this
communication and delete it.

---

From: Andrew Sullivan <[email-masked]>
Date: Tue, 19 Nov 2019 08:46:02 -0500

Dear colleagues,

I am an employee (CEO) of the Internet Society and I am emphatically
not speaking for it.  As a matter of full disclosure, however, the
Internet Society also issued a statement in respect of the situation
in Hong Kong, in consultation with the ISOC chapter in Hong Kong.

I was both a member and chair of the IAB for a period of time.  During
that time, the much-ballyhooed "IANA transition" happened.  I had
plenty of occasions to speak about various things going on during that
time, and I quite often used my affiliation with the IAB under such
circumstances.  It is with that background in mind that I send this
note.

> is from, and all three said, “The Internet Architecture Board.”

I am entirely unwilling to speculate about worldwide interpretation
trends of texts based on the sample, "Three friends of Barry Leiba
under uncontrolled questioning."  Please don't stand on that kind of
sample as anything other than the worst kind of anecdata.

> their IAB positions to gain credibility for their personal opinions.

Or else they are presenting evidence that a community that the audiece
might otherwise respect decided that these were people who had a thing
or two to say about how the Internet works.  That seems to me
important because …
 
> I think this is wildly inappropriate.

… I think it is wildly appropriate.  The _very point_ of the IAB is
that it is not subject to consensus rules that the IETF is.  I think
it would indeed be inappropriate for people to use their affiliation
with the IESG this way: the IESG _does_ speak for the IETF.  But the
IAB does not, and that not-speaking-for role is in fact part of the
_point_ of having the IAB at all.

If IAB members cannot tell people, "I have this view and, by the way,
my community appointed me to this August Body precisely so that I
would have views and say them," then I am mystified what we want the
IAB for except simple constitutional duties.  If the IAB exists to be
the Governor General[1] of the IETF, then we should change its
charter.  But I don't think that's the IAB job today, and I think its
members need to be able to be clear under what title they have an
opinion.

Best regards,

A

[1] https://en.wikipedia.org/wiki/Governor_General_of_Canada

-- 
Andrew Sullivan
[email-masked]

---

From: [email-masked]
Date: Tue, 19 Nov 2019 07:26:02 -0800 (PST)

I agree completely with Andrew's position. I only wish I'd been the one to
write this. A few additional comments below.

> sample as anything other than the worst kind of anecdata.

FWIW, I asked a couple, and they both said "Ted Hardie", and looked at me like
I was nuts for asking.

> or two to say about how the Internet works.  That seems to me
 
Exactly. To the extent anyone actually knows what the IAB is and what it means
to be appointed to it, it's help to know that something was said by someone on
it.

> members need to be able to be clear under what title they have an

What we as individuals might want the IAB to be is of no relevance here, the
issue is what the IAB *is*. 

				Ned

---

From: Keith Moore <[email-masked]>
Date: Tue, 19 Nov 2019 12:42:19 -0500

I read the letter and don't see anything inappropriate about it 
whatsoever.     To me it is clear that the signers were doing so as 
individuals and not representing their opinions as those of the IAB.

In addition, I think there's something seriously wrong with the idea 
that IAB members can't speak out politically, or can't state their IAB 
affiliation when doing so.

Evil must be spoken out against, and restraint of free exchange of ideas 
is very nearly the most evil thing I know of.

Barry, I think you should reconsider your position.

Keith

---

From: Sam Kerner <[email-masked]>
Date: Tue, 19 Nov 2019 13:08:08 -0500

> affiliations this way unless we are speaking for the organization.

Barry,
    I want to make sure I understand your position:  If a member of
the IAB signs such a letter, what (in your opinion) would be an
appropriate way to note who they are?  Would it be appropriate to say
"John Doe, member IAB, speaking in an individual capacity"?  Should
they refrain from mentioning any connection to the IAB?

Sam

---

From: Nico Williams <[email-masked]>
Date: Tue, 19 Nov 2019 12:31:45 -0600

> clearly distinguishing the part from the whole.

Excellent and clarifying analogy.  MPs and such often speak publicly for
themselves while using their membership of whatever august/lame body
they are members of, yet no one mistakes their speech for that of the
larger body.

Since the IAB does not speak for the community, ISTM that the only ones
with authority to object are the IAB itself, and maybe its chartering
authority.

That doesn't mean that IETF participants can't object to IAB members
using their IAB membership as a credential, but it does deny those
objections weight.

Cheers,

Nico
--

---

From: John C Klensin <[email-masked]>
Date: Tue, 19 Nov 2019 18:29:45 -0500

(top post)

Andrew,

In part because we so often reach the same conclusion about such
things even though our reasoning is often different, and because
we have both been on, and chaired, the IAB, I'm feeling a need
to respond to your note on a subject I normally would have
stayed out of.  In case it makes a difference, I am glad a note
got sent, am largely in agreement with its content, and am very
relieved that the order was clarified appropriately.  I also
have trouble getting to Barry's "wildly inappropriate", but I do
think the signatures and affiliation listings, without
qualification, represent, at best, poor judgment.  I also think
you are being a bit inconsistent in ways that reflect on that
opinion.  Specifically,...

* The level of understanding in governments and communities
outside ones related to Internet technology about what the IAB
is and the role it plays differ widely, from "never heard of
them" (perhaps modified by "sounds like an important body") to
confusion with the role and influence of the Internet Activities
Board in the pre-ICANN, pre-Kobe, and pre-commercialization
periods.    The perception of what the affiliations might mean
may differ with different understandings of what the IAB is all
about.  I believe almost no one outside our immediate community
knows that formal IAB statements are almost always endorsed with
"for the IAB" or similar language (itself, IIR, a moderately
recent innovation).   Nor would they know whether the IAB has a
dozen members, more than that, or perhaps only four, so it would
be impossible for them to assess whether the letter was signed
by all or a majority of the IAB (in either of which cases
whether it was an official IAB statement might be
hair-splitting) or a by a relatively small fraction of the IAB
possibly speaking only for themselves.  I also suggest that
having all signatories identified as "Member, Internet
Architecture Board" reinforces any accidental impression that
the IAB is the originator of the note whether all IAB members
signed or endorsed it or not.   It would have been a happy
coincidence had at least one signatory been listed with a
different, non-IAB, affiliation (e.g., "Jane Doe, CEO
BigInternetCorp") because that would have made any inferences
that the letter was an IAB statement much less likely.

* Since taking on the role of ISOC CEO, you have taken the lead
in making certain the community (and onlookers) understand the
difference between your personal opinions and an organizational
position for which you are the spokesperson.  I observe that
your note to the IETF list starts with a disclaimer consistent
with that distinction.  In the case of this letter, while I
don't believe that any of the signatories were deliberately
trying to mislead (and I note Ted's comments about time pressure
and assume that, had there been more time, this might have been
handled a bit differently), I also believe that, even without
your example, most of us know how to write phrases like "for
identification", "not a formal IAB position", "in individual
capacities only", and so on.  From my perspective as a former
IAB Member and Chair, I think that it would have represented
better judgment (and, again, been consistent with the example
you have set) to attach such clarifying wording in this case.  

* I don't think Barry's message implied that the signatories
were trying to give the impression that they were speaking for
the IETF, the so-called Internet Technical Community, or any
broader group (including, for example, the Internet Society or
its membership or leadership).   At least in part because of
general ignorance and some confusion about the organizational
relationships involved (see above), I doubt that many people
would make inferences beyond "speaking for the IAB" unless they
thought the IAB runs the Internet.   I think that is exactly
what Barry said, no matter how anecdotal his evidence.
Regardless of what the "very point" of the IAB is, we certainly
agree that is should not be required to have community consensus
(rough or otherwise) before taking a position like the one this
letter represents.  On the other hand, I don't believe the IAB
(at least post-Kobe) ever makes decisions or statements without
at least a general sense of consensus _within the IAB_.  That
should be true whether that consensus is about a particular
position or about a particular IAB member or two having views
sufficiently aligned with the IAB consensus that the IAB
delegates them with the responsibility and authority to take on
representational roles and to speak for the IAB in those roles.
So I don't see what your comments about speaking for the IETF
have to do with this.  I also don't believe we have reached the
point in which individual members of the IAB (or even four of
them) can speak for the IAB without internal IAB discussion and
consensus.   But, again, AFAICT, none of them have made the
claim that they spoken for the IAB or represent IAB consensus.

* Finally, as to "I have this view and, by the way, my community
appointed me to this August Body precisely so that I would have
views and say them", I am unable to find any language in either
the IAB Charter or the most recent IAB role description to the
Nomcom that says, precisely or otherwise, that people are
appointed to the IAB because they have views and will say them,
especially without limits on the topics of those views.  In
particular, I do not see the holding of views based on deep
expertise on policy matters and their implications in the
description of qualifications given to the Nomcom (although I
would hope some IAB members would have those skills and some
statements in the description are consistent with that hope).
More important, I see nothing in those documents that encourages
members of the IAB to express their individual views on subjects
while identifying their views specifically as members of the
IAB.  Of course, it doesn't prohibit their doing so either -- to
a very significant degree, we rely on individual responsibility
and good judgment.

So, while I don't see this as earthshaking and cannot get to
"wildly inappropriate" in the absence of clear implications that
people were speaking for the community (or at least for the IAB)
or to intentionally mislead others into thinking they were, it
seems to me that most (although certainly not all) IAB members
over the years have understood the distinction between speaking
for the IAB or in their IAB roles and expressing their personal
views and have understood mechanisms for making that distinction
clear.   I see lack of care about that distinction as bad for
the IAB and poor judgment wrt the extended IETF community and
the IAB's many audiences.  And, if, as Ted suggests, things just
like this have happened many times before, I hope that one
result of this discussion is that it will not be taken as
endorsement for similar things happening in the future.

best,
   john

--On Tuesday, November 19, 2019 08:46 -0500 Andrew Sullivan
<[email-masked]> wrote:

> Dear colleagues,
> 
> I am an employee (CEO) of the Internet Society and I am
> emphatically not speaking for it.  As a matter of full
> disclosure, however, the Internet Society also issued a
> statement in respect of the situation in Hong Kong, in
> consultation with the ISOC chapter in Hong Kong.
> 
> I was both a member and chair of the IAB for a period of time.
> During that time, the much-ballyhooed "IANA transition"
> happened.  I had plenty of occasions to speak about various
> things going on during that time, and I quite often used my
> affiliation with the IAB under such circumstances.  It is with
> that background in mind that I send this note.
> 
>> 1. By being signed by four IAB members who are identified
>> primarily as IAB members, the letter *appears* to be from the
>> IAB.  I have passed this by three non-IETF friends, asking
>> them who they think the letter is from, and all three said,
>> "The Internet Architecture Board."
> 
> I am entirely unwilling to speculate about worldwide
> interpretation trends of texts based on the sample, "Three
> friends of Barry Leiba under uncontrolled questioning."
> Please don't stand on that kind of sample as anything other
> than the worst kind of anecdata.
> 
>> 2. By using "Member, Internet Architecture Board" this
>> way, those signing the letter are effectively (whether by
>> intent or not) using their IAB positions to gain credibility
>> for their personal opinions.
> 
> Or else they are presenting evidence that a community that the
> audiece might otherwise respect decided that these were people
> who had a thing or two to say about how the Internet works.
> That seems to me important because …
>  
> … I think it is wildly appropriate.  The _very point_ of the
> IAB is that it is not subject to consensus rules that the IETF
> is.  I think it would indeed be inappropriate for people to
> use their affiliation with the IESG this way: the IESG _does_
> speak for the IETF.  But the IAB does not, and that
> not-speaking-for role is in fact part of the _point_ of having
> the IAB at all.
> 
> If IAB members cannot tell people, "I have this view and, by
> the way, my community appointed me to this August Body
> precisely so that I would have views and say them," then I am
> mystified what we want the IAB for except simple
> constitutional duties.  If the IAB exists to be the Governor
> General[1] of the IETF, then we should change its charter.
> But I don't think that's the IAB job today, and I think its
> members need to be able to be clear under what title they have
> an opinion.
> 
> Best regards,
> 
> A
>

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 20 Nov 2019 12:44:13 +1300

Nico,

> with authority to object are the IAB itself, and maybe its chartering

The chartering body is the IETF, since the IAB charter is a BCP.

> using their IAB membership as a credential, but it does deny those

The IETF as a whole could legitimately object, presumably by way of
persuading the IESG to call a rough consensus to do so. So Barry's
objection could have been signed "Barry, an IETF participant", but
it wasn't. It did not request any action by the IAB or the IESG, or
ask for support for Barry's viewpoint. Comment is free.

It's certainly better to keep the underlying issues out of IETF
debates, except when we tread with great care as we did for RFC1984,
RFC2804 and RFC7258. Using those RFCs in civil society debates is
more ISOC's job than the IETF's, IMHO. I do agree with the idea
that when speaking in public on such sensitive matters, it is wise
to be very precise about the role in which one is speaking, e.g.
"IAB member, writing in my private capacity" or something like that.

  Brian Carpenter, an IETF participant, writing IMNSHO

---

From: John C Klensin <[email-masked]>
Date: Tue, 19 Nov 2019 19:17:41 -0500

--On Wednesday, November 20, 2019 07:31, Nico Williams wrote:

>> Yes, I agree that clarity here is good. However, "Member of
>> IAB" is pretty specific, just as "Member of Parliament" is
>> specific; it is clearly distinguishing the part from the
>> whole.
> 
> Excellent and clarifying analogy.  MPs and such often speak
> publicly for themselves while using their membership of
> whatever august/lame body they are members of, yet no one
> mistakes their speech for that of the larger body.

Nico,

I actually dispute the validity of the analogy.  "Member of
Parliament" works, and works the way you and others have
suggested, because most likely readers know what a parliament
(or other representative legislative body) is and more or less
how they work.  They may even have had reason to conclude that,
democracy being what it is, that some members of some
parliaments may actually be clods or utter fools.  Consequently,
they know that "Member of Parliament" is an identification tag
and not a claim to authority on behalf of the parliament or the
country.  By contrast, "King of Lower Slobbovia" is most likely
a claim to authority, perhaps so even if one knows that Lower
Slobbovia is a constitutional monarchy in which the king is
usually accepted to be seen and not heard and would be ignored
or overthrown if he spoke up on any matter of national political
substance.

"Member of IAB" is not like "Member of Parliament" unless one
actually knows what the IAB is, something about its relationship
to the community and the Internet, and what our customs are with
regard to role and authority identification (e.g., that almost
all consensus documents issued by the IAB are signed by one
member with "for the IAB" in them or are otherwise clear that
they are IAB documents (for example as Ted noted, such documents
always, or almost always, appear on the IAB's web page).
Without that knowledge the reader cannot know whether four
people signing a document and identifying themselves as "Member
of IAB" is just four guys with a shared opinion or whether it is
the formal statement of a deliberative body with a high level of
qualifications and expertise in the relevant area.

If that does not make the distinction clear enough, consider
what assumptions you would make if you received an
authoritative-looking document or letter signed by four people
who identified themselves as Justices of the Supreme Court of
some country.   Personal opinions or legally-binding decision?  

If you (or any other random reader unfamiliar with that
country's politics and traditions) aren't sure about the answer,
it makes a very strong case for including language that avoids
any possible doubt.   As Brian and others have pointed out,
adding the few words needed to be clear that someone is
expressing a personal, rather than institutional or
organizational, opinion is not hard.  If someone would have
already made the right guess, those words are also harmless.  If
they have guessed wrong, it might be important.   And, if the
IAB (or IAB members) have gotten out of the habit of being clear
about that distinction, I suggest that it is time they get back
into it.

best,
  john

---

From: "Roni Even (A)" <[email-masked]>
Date: Wed, 20 Nov 2019 02:31:14 +0000

HI,
I would have expected something similar to what we do in the IETF when a WG chair responds to a comment stating 

Name WG  xxx Chair as Individual

Roni Even
AVTcore co-chair as Individual

> -----Original Message-----
> From: ietf [mailto:[email-masked]] On Behalf Of Mark Nottingham
> Sent: Tuesday, November 19, 2019 11:19 AM
> To: JORDI PALET MARTINEZ
> Cc: IETF discussion list
> Subject: Re: "An open letter" signed by some IAB members
> 
> Hi Jordi,
> 
> Yes, I agree that clarity here is good. However, "Member of IAB" is pretty
> specific, just as "Member of Parliament" is specific; it is clearly distinguishing
> the part from the whole.
> 
> There are mitigating factors here (as discussed) where it could have been
> more clear, and I appreciate the need for honest attempts to be as clear as
> possible. What I was trying to get at was that I suspect that a large part of the
> problem is that a letter that is only signed by members of a board can easily
> give the impression that it's from that board -- something that others have
> noticed too. Avoiding that impression is good, but that doesn't mean we
> should generalise this instance into a rule about all mentions of affiliation.
> 
> Cheers,
> 
> 
> capacity ... I feel that we all in general, should clear state in which capacity we
> are speaking. Is good, nice and convient to say "I work here and volunteer
> here" as well, of course, but if clarified if it is an IAB (in this case) view of
> personal one.
> >
> > However, in all the cases that you mention, the solution that I mention,
> makes it very clear. In case all the folks that sign are on their own, a footnote
> "stating it" or alternatively a similar text, below each of the signatures (when
> there is mixture of cases).
> >
> > Regards,
> > Jordi
> > @jordipalet
> >
> >
> >
> > El 19/11/19 17:00, "ietf en nombre de Mark Nottingham" <ietf-
> [email-masked] en nombre de [email-masked]> escribió:
> >
> >    I suspect part of the issue here is that the letter is signed *only* by IAB
> members, not mixed with others - and so I agree that such a clarification
> would have been helpful.
> >
> president of my local primary school for several years). Are people seriously
> suggesting that this is out of line?
> >
> >    Cheers,
> >
> >
> organization, never mind is paid or not (unless a contractual clause disallows
> that), I think that when it is not an official position of that organization, it
> should be done stating clearly "that is a personal opinion".
> >>
> >> Something in the line of a footnote clearly indicating that this letter is not
> the "official position of the IAB" (for this specific case).
> >>
> our names "Member, IETF", and who is reading it, probably will not recognize
> that we aren't "empowered" to sign as IETF, as we are just a bunch of
> participants, but not speaking from the IETF.
> >>
> >> El 19/11/19 14:42, "ietf en nombre de Barry Leiba" <[email-masked]
> en nombre de [email-masked]> escribió:
> >>
> >>   https://medium.com/@ted.ietf/an-open-letter-on-the-hong-kong-high-
> court-injunction-on-internet-speech-7f0048df2f54
> confidential. The information is intended to be for the exclusive use of the
> individual(s) named above and further non-explicilty authorized disclosure,
> copying, distribution or use of the contents of this information, even if
> partially, including attached files, is strictly prohibited and will be considered a
> criminal offense. If you are not the intended recipient be aware that any
> disclosure, copying, distribution or use of the contents of this information,
> even if partially, including attached files, is strictly prohibited, will be
> considered a criminal offense, so you must reply to the original sender to
> inform about this communication and delete it.
> >>
> >>
> >>
> >
> >    --
> confidential. The information is intended to be for the exclusive use of the
> individual(s) named above and further non-explicilty authorized disclosure,
> copying, distribution or use of the contents of this information, even if
> partially, including attached files, is strictly prohibited and will be considered a
> criminal offense. If you are not the intended recipient be aware that any
> disclosure, copying, distribution or use of the contents of this information,
> even if partially, including attached files, is strictly prohibited, will be
> considered a criminal offense, so you must reply to the original sender to
> inform about this communication and delete it.
> >
> >
> >
> 
> --

---

From: Eliot Lear <[email-masked]>
Date: Wed, 20 Nov 2019 11:06:47 +0800

The house is burning down and we are arguing over titles of firefighters.

Eliot

---

From: Keith Moore <[email-masked]>
Date: Tue, 19 Nov 2019 22:42:52 -0500

> The house is burning down and we are arguing over titles of firefighters.

Yes.

---

From: Rob Sayre <[email-masked]>
Date: Wed, 20 Nov 2019 00:37:55 -0800

> please keep this highly charged issue out of IETF discussions.

Well, sometimes, affiliations can be misleading if included. And,
sometimes, omitting them can be misleading as well.

thanks,
Rob

---

From: Alessandro Vesely <[email-masked]>
Date: Wed, 20 Nov 2019 10:05:40 +0100

> please keep this highly charged issue out of IETF discussions.

I'd guess if it had been child porn, then people would have wanted Ted out of
the IAB, whether he had mentioned "IAB" in the signature or not.  How come we
prioritize form over substance only when the substance is good?

Best
Ale

---

From: Barry Leiba <[email-masked]>
Date: Wed, 20 Nov 2019 17:40:34 +0800

Responding to Andrew's message, but to other things said/asked as well.

> > I think this is wildly inappropriate.

First, here, as several people have mentioned: I should not have said
"wildly"; that's hyperbole.  I still think the way the letter was
signed was inappropriate, but I'm sorry for including "wildly".

> that it is not subject to consensus rules that the IETF is.

But it *is* subject to consensus within itself, and there was not IAB
consensus to publish the letter.  My point is that those signing and
posting it should have been more careful about making it *clear* to
*non-IETF people* that they're giving personal opinion and are not
speaking for the IAB.  We should not assume that outsiders would
understand that (and see more about the signatures below).

> IAB for except simple constitutional duties.

The NomCom did not appoint 12 IAB members for them to roam the (real
or virtual) world making statements about the Internet as "Member,
Internet Architecture Board".  My point, again, is not that they need
to *hide* their affiliation with the IAB, but that they should be very
clear when they use that affiliation that they are not speaking for
the IAB.

People have asked whether this or that modification would have made me
less sad, and the answer is very much "Yes," so let me give some
examples:

- It would have been much less of an issue for me if Ted had been the
only one signing it, as I think it would have made it much less likely
that people might think it came from the IAB.

- It would have been *much* less of an issue for me, and perhaps none
at all, if there had been some non-IAB signatures, as then it would
have been pretty clear that this wasn't from the IAB.

- It would have been somewhat less of an issue for me if company
affiliations were included, as that would have diluted the "Member,
IAB" part of the signatures.

- Of course, it would have been no issue at all had there been a
notation before the signatures to the effect of, "The IAB members
signing below are speaking for themselves as individuals," or some
such.

And thanks, everyone, for the discussion of this.

Barry

---

From: Vittorio Bertola <[email-masked]>
Date: Wed, 20 Nov 2019 15:21:58 +0100 (CET)

> Il 20 novembre 2019 10:40 Barry Leiba <[email-masked]> ha scritto:
> 

I have been attending the IETF for just two years and I am still trying to understand the mechanisms in full, but this is why perhaps I can provide a reasonable "non-IETF" view (speaking personally and without offense to anyone).

In full honesty, when I read the letter, my perception was:

1. this is a pretty strong move for an organization that claims a global mandate and a purely technical role, and as such should refrain from entering into political matters and national affairs;

(yes, the authors are commenting as individuals on a specific Internet-related issue, but outside of this community this will still be perceived as "the IETF taking a position on a hot geopolitical matter", and I stress "the IETF", as the difference between IETF, IRTF, IESG and IAB is arcane for almost everyone outside of this list, even in other Internet governance organizations, so if the distinction between individual and organizational capacity is lost, this will be perceived as an "IETF position")

2. it looks like there has been an internal argument and about half of the IAB supports this statement while the rest opposes its release, otherwise this would have been published as an IAB statement.

If these two points (as I guess) were not what the authors meant to communicate to the world, perhaps they could have chosen a different way to present the letter. For example, it is actually quite common, in this kind of letter, to solicit signatures by selected people from different backgrounds and affiliations before releasing it, exactly to avoid the impression that the letter represents the view of a specific organization or community.

Also, either you just list all names without any affiliation, or you list names and affiliations that gave permission to be associated with the letter, or you add terms like "in personal capacity" or "not speaking for the organization" near any affiliation that is mentioned without being represented by the letter, or in the text whenever it refers to "we"; and the more so if the content is sensitive. I really do not see other alternatives.

I hope that this can explain why I find Barry's concerns quite justified, when he refers to how this could be perceived outside of this community.

By the way, I was also surprised by the comparison between the IAB and a Parliament, because my understanding was that IAB members were not selected for their personal views and were not there to advocate these views against different ones, but were meant to be a pool of competence and experience that would produce the best possible common opinion. Apologies for getting this wrong, but I am sure this could be another common misunderstanding.

-- 
 
Vittorio Bertola | Head of Policy & Innovation, Open-Xchange
[email-masked] 
Office @ Via Treviso 12, 10144 Torino, Italy

---

From: Carsten Bormann <[email-masked]>
Date: Wed, 20 Nov 2019 23:31:31 +0800

On Nov 20, 2019, at 07:29, John C Klensin <[email-masked]> wrote:
> 
> The level of understanding in governments and communities
> is and the role it plays differ widely

Well, most people know the IAB is the Interactive Advertising Bureau, which is rightly upset when they can’t sell their advertising just because some insurgence is in progress.

Grüße, Carsten